/*
 Theme Name:   AtIowa Activello Master Child
 Description:  Activello Master Child Theme for the "At Iowa" project
 Author:       Ethan DeGross
 Template:     activello
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  activello-master-child
*/


.jumbotron-info h3{

	font-family: 'Montserrat';
	text-align: center;
	background-color: black;
	color: white;
	opacity: .75;
	padding: 10px;
	font-size:200%;
	text-shadow:
    -1px -1px 0 #000,
    -1px 1px 0 #000,
    -1px 0 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    1px 0 0 #000,
    0 -1px 0 #000,
    0 1px 0 #000;
}

a:hover{
	text-decoration:none !important;
}
.page-id-7 .main-content-inner{
	float:none;
}

.page-id-7 .page-header.entry-header{
	display:none;
}

.owl-carousel.featured-jumbotron .owl-item.active{
	height:900px;
}

.site-info, .navbar-brand, .single-featured, .read-more{
display:none;
}

 #logo, .single .entry-meta, .archive .page-title, #colophon{
	display:none;
}

.page.page-id-7 #logo{
	display:block;
}

#page-title-sub{
	font-family: "Lora", serif;
    font-size: 24px;
    font-style: italic;
}
#footer-area{
	background-color: #ffffff;
	padding:30px;;
	position:relative;
}

.post-categories a{
	color:black;
	pointer-events: none;
   cursor: default;
}

.archive .page-header{
	margin:0px;
	padding:0px;
}

.flexslider .slides img{
	width:100%;
}

.slider-item{
	height:773px;
}


.flex-caption {
	font-size:250%;
	top:70%;
	color:#e6ac00;
	text-shadow:
    -1px -1px 0 #000,
    -1px 1px 0 #000,
    -1px 0 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    1px 0 0 #000,
    0 -1px 0 #000,
    0 1px 0 #000;

}
.post-categories a, .flex-caption .read-more a, .flex-caption h2{
	display:none;
	font-size:200%;
	color:#e6ac00;
	text-shadow:
    -1px -1px 0 #000,
    -1px 1px 0 #000,
    -1px 0 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    1px 0 0 #000,
    0 -1px 0 #000,
    0 1px 0 #000;
}

.flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover{
	color:#ffbf00;
}

#logo .tagline {
	font-size:400%;
	line-height:90%;
}

.flex-caption h2, .flex-caption h2:hover, .flex-caption a{
	font-weight:bold;
	color:#ffbf00;
}

#secondary .widget-title:after{
	background-color:#ffbf00;
}



.owl-carousel{
	 height:50%;
 }

 .owl-carousel .owl-item{
    height:300px;
    width:100%;
}
.slide-info{
	top: -475px;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:25px;
	text-align:center;
	line-height:2em;
	padding:10px;
}
 .owl-nav{
display: none;

 }
.owl-prev{
	width:10%;
	float:left;
}

.owl-next{
	width:10%;
	float:right;

}

.feedzy-rss .rss_item .rss_image{
		margin: 0.3em 1em 1em 0;
}

	/*Mobile CSS - Title adjustment for mobile screens----------------------------------------------------------------------------*/
@media only screen and (max-width: 481px) {

	.navbar-default .navbar-nav > li > a{
		padding-left:5px;
	}
	.page-id-7 #content{
		position: relative;
		top:-50px;
		padding: 0px 10px;
	}

	.jumbotron-info{
		bottom:250px;
		font-size:50%;
		position: relative;

	}

	h3.jumbotron-title{
		position:relative;
		bottom:-150px;
		background-color: black;
		color: white;
		opacity: .75;
	}

	.owl-carousel.featured-jumbotron .owl-item.active{
		height:225px;
	}

	.slide-info{
	top:-280px;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:10px;
	text-align:center;
	line-height:1px;
	padding:2px;
}

#logo .tagline {
	font-size:150%;
	line-height:100%;
	font-weight:bolder;
}

.flex-caption{
	display:block;
	font-size:50%;
}

}

@media only screen and (min-width: 481px) and (max-width: 500px) {

	.owl-carousel.featured-jumbotron .owl-item.active{
		height:225px;
	}

	.page-id-7 .owl-carousel
	.navbar-default .navbar-nav > li > a{
		padding-left:5px;
	}

	.page-id-7 #content{
		position: relative;
		top:-180px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #footer-area{
		position: relative;
		top:0px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #page{
		height: 1000px;
	}

	.jumbotron-info{
		bottom:250px;
		font-size:50%;
		position: relative;

	}

	h3.jumbotron-title{
		position:relative;
		bottom:-75px;
		background-color: black;
		color: white;
		opacity: .75;
	}

	.slide-info{
	bottom:130%;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:10px;
	text-align:center;
	line-height:1px;
	padding:2px;
}

#logo .tagline {
	font-size:150%;
	line-height:100%;
	font-weight:bolder;
}

.flex-caption{
	display:block;
	font-size:50%;
}

}

@media only screen and (min-width: 501px) and (max-width: 600px) {

	.page-id-7 .owl-carousel
	.navbar-default .navbar-nav > li > a{
		padding-left:5px;
	}

	.page-id-7 #content{
		position: relative;
		top:-100px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #footer-area{
		position: relative;
		top:90px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #page{
		height: 1000px;
	}

	.jumbotron-info{
		bottom:250px;
		font-size:50%;
		position: relative;

	}

	h3.jumbotron-title{
		position:relative;
		bottom:-75px;
		background-color: black;
		color: white;
		opacity: .75;
	}


	.slide-info{
	bottom:300%;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:5px;
	text-align:center;
	line-height:1px;
		display:block;
	font-size:50%;
	padding:2px;
	}

	#logo .tagline {
		font-size:150%;
		line-height:100%;
		font-weight:bolder;
	}

.flex-caption{
	display:block;
	font-size: 50%;
}

}

@media only screen and (min-width: 601px) and (max-width: 700px) {

	.page-id-7 .owl-carousel
	.navbar-default .navbar-nav > li > a{
		padding-left:5px;
	}

	.page-id-7 #content{
		position: relative;
		top:-20px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #footer-area{
		position: relative;
		top:90px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #page{
		height: 1000px;
	}

	.jumbotron-info{
		bottom:250px;
		font-size:50%;
		position: relative;

	}

	h3.jumbotron-title{
		position:relative;
		bottom:-75px;
		background-color: black;
		color: white;
		opacity: .75;
	}


	.slide-info{
	bottom:300%;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:5px;
	text-align:center;
	line-height:1px;
		display:block;
	font-size:50%;
	padding:2px;
	}

	#logo .tagline {
		font-size:150%;
		line-height:100%;
		font-weight:bolder;
	}

.flex-caption{
	display:block;
	font-size: 50%;
}


}

@media only screen and (min-width: 701px) and (max-width: 800px) {
	.page-id-7 .owl-carousel
	.navbar-default .navbar-nav > li > a{
		padding-left:5px;
	}

	.page-id-7#content {
		position: relative;
		top:0px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #footer-area {
		position: relative;
		top:50px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #page{
		height: 1100px;
	}

	.jumbotron-info{
		bottom:250px;
		font-size:50%;
		position: relative;

	}

	h3.jumbotron-title{
		position:relative;
		bottom:-75px;
		background-color: black;
		color: white;
		opacity: .75;
	}


	.slide-info{
	bottom:390%;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:5px;
	text-align:center;
	line-height:1px;
	font-size:50%;
	padding:2px;
	}

	.flex-caption{
	display:block;
		font-size: 50%;
	}
}
@media only screen and (min-width: 801px) and (max-width: 980px) {

	.owl-carousel{
		height:40%;
	}
	.page-id-7 .owl-carousel
	.navbar-default .navbar-nav > li > a{
		padding-left:5px;
	}

	.page-id-7 #content {
		position: relative;
		top:0px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #footer-area {
		position: relative;
		top:0px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #page{
		height: 1200px;
	}

	.jumbotron-info{
		bottom:250px;
		font-size:50%;
		position: relative;

	}

	h3.jumbotron-title{
		position:relative;
		bottom:-75px;
		background-color: black;
		color: white;
		opacity: .75;
	}


	.slide-info{
	bottom:390%;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:5px;
	text-align:center;
	line-height:1px;
	font-size:50%;
	padding:2px;
	}

.flex-caption{
	display:block;
		font-size: 50%;
}
}


@media only screen and (min-width: 981px) and (max-width: 1401px) {

	.owl-carousel{
		height:20%;
	}
	.page-id-7 .owl-carousel
	.navbar-default .navbar-nav > li > a{
		padding-left:5px;
	}

	.page-id-7 #content {
		position: relative;
		top:150px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #footer-area {
		position: relative;
		top:0px;
		padding: 0px 10px;
		font-size: 110%;
	}

	.page-id-7 #page{
		height: 1600px;
	}

	.jumbotron-info{
		bottom:250px;
		font-size:50%;
		position: relative;

	}

	h3.jumbotron-title{
		position:relative;
		bottom:100px;
		background-color: black;
		color: white;
		opacity: .75;
	}


	.slide-info{
	bottom:390%;
	position:relative;
	height:auto;
	background-color:black;
	color:white;
	opacity:.75;
	font-size:5px;
	text-align:center;
	line-height:1px;
	font-size:50%;
	padding:2px;
	}

.flex-caption{
	display:block;
		font-size: 50%;
}
}


@media only screen and (min-width: 1401px) {
	.owl-carousel{
		height:15%;
	}
}
